BODY {
    font-family: Arial;
    font-size: 14;
}

P {
    font-family: Arial;
    font-size: 14;
}
P.header {
    font-family: Verdana;
    font-size: 16;
    font-weight: bold;
}
P.message {
    background-color: #FFFFCC;
    border: 1px dashed #999999;
    padding: 5px;
    text-align: center;
}
P.alert {
    background-color: #FFE6E6;
    border: 1px dashed #AA6666;
    padding: 5px;
    text-align: center;
}

SPAN.required {
    font-family: Courier New;
    font-size: 13px;
    color: #FF0000;
}

INPUT, TEXTAREA, SELECT, BUTTON, PASSWORD {
    font-size: 16;
}

#upper INPUT {
    text-transform: uppercase;
}
#upper TEXTAREA {
    text-transform: uppercase;
}
#upper SELECT {
    text-transform: uppercase;
}

/* Standard tables based on main template */
TD {
    font-family: Arial;
    font-size: 14;
}
TD.body {
    background-image: url(/images/layout_bodybground.png);
    background-repeat: no-repeat;
}
TD.menu {
    background-image: url(/images/layout_menubground.png);
    background-repeat: no-repeat;
}

/* Special table classes */
TABLE.boxsearch {
    border-width: 1;
    border-color: #000000;
    border-style: solid;
    padding: 2;
}
TABLE.boxtitle {
    background-color: #DDDDDD;
    color: #000000;
    border-width: 1;
    border-color: #000000;
    border-style: solid;
    padding: 2;
}
TABLE.boxform {
    background-color: #D5E6F9;
    border-width: 1;
    border-color: #000000;
    border-style: solid;
    padding: 5;
}
TD.boxformheader {
    background-color: #000066;
    color: #FFFFFF;
}

A:link {
    color: #0000FF;
    text-decoration: underline;
}
A:visited {
    color: #0000FF;
    text-decoration: underline;
}
A:hover {
    color: #6666FF;
    text-decoration: underline;
}

A.inactive:link {
    color: #666666;
    text-decoration: underline;
}
A.inactive:visited {
    color: #666666;
    text-decoration: underline;
}
A.inactive:hover {
    color: #AAAAAA;
    text-decoration: underline;
}

A.bluebar:link {
    color: #0000FF;
    text-decoration: none;
}
A.bluebar:visited {
    color: #0000FF;
    text-decoration: none;
}
A.bluebar:hover {
    color: #6666FF;
    background-color: #FFFFD6;
    text-decoration: none;
}

A.sidebar:link {
    display: block;
    color: #0000FF;
    background-color: #F9F9F9;
    border: 1px solid #999999;
    padding: 2px;
    margin-bottom: 3px;
    text-decoration: none;
}
A.sidebar:visited {
    display: block;
    color: #0000FF;
    background-color: #F9F9F9;
    border: 1px solid #999999;
    padding: 2px;
    margin-bottom: 3px;
    text-decoration: none;
}
A.sidebar:hover {
    display: block;
    color: #000000;
    background-color: #FFFFD6;
    border: 1px solid #666666;
    padding: 2px;
    margin-bottom: 3px;
    text-decoration: none;
}

A.report:link {
    color: #FFFFFF;
    text-decoration: none;
}
A.report:visited {
    color: #FFFFFF;
    text-decoration: none;
}
A.report:hover {
    color: #FFFFFF;
    text-decoration: underline;
}

A.red:link {
    color: #AA0000;
    text-decoration: none;
}
A.red:visited {
    color: #AA0000;
    text-decoration: none;
}
A.red:hover {
    color: #FF0000;
    text-decoration: none;
}
